CREATE TABLE [dbo].[C6Sezione] (
	[id] int NOT NULL,
	[codice] varchar(10) NOT NULL,
	[queryOracle] varchar(400) NULL,
	[querySql] varchar(200) NULL,
	[ordineQueryOracle] int NULL,
	[ordineQuerySql] int NULL
)
ALTER TABLE [dbo].[C6Sezione] ADD CONSTRAINT [PK_C6Sezione] PRIMARY KEY CLUSTERED ([id])
GO